#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-code-range-plugin
version:              1.1.0.0
visibility:           public
id:                   hls-code-range-plugin-1.1.0.0-BDPEYVBUXWjB0kGFWo7pZW
key:                  hls-code-range-plugin-1.1.0.0-BDPEYVBUXWjB0kGFWo7pZW
license:              Apache-2.0
maintainer:           kokobd
author:               kokobd
synopsis:
    HLS Plugin to support smart selection range and Folding range

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  4811342024471033571eac80b7c7c483
exposed:              True
exposed-modules:      Ide.Plugin.CodeRange Ide.Plugin.CodeRange.Rules
hidden-modules:       Ide.Plugin.CodeRange.ASTPreProcess
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-code-range-plugin-1.1.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-code-range-plugin-1.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-code-range-plugin
hs-libraries:         HShls-code-range-plugin-1.1.0.0-BDPEYVBUXWjB0kGFWo7pZW
depends:
    aeson-2.1.2.1-KBlUudfHJlcLFKgqYheAFE base-4.15.1.0
    containers-0.6.4.1 deepseq-1.4.5.0
    extra-1.7.13-9415hwSLVvT2n0wDtaCR5O
    ghcide-1.9.0.0-CmYcCUT0ev592gARfSacaL
    hashable-1.4.2.0-7UVOGh0pBDMGm1lHduVYaK
    hls-plugin-api-1.6.0.0-3j1s4uotCiq72mRFzXsJaP
    lens-5.2.2-AFWhqXBCEUs6bsoWf0X65l
    lsp-1.6.0.0-95zsIMnCLXLHYYZyRtCX2v mtl-2.2.2
    semigroupoids-5.3.7-GxPyZGT64zmLPgsVDHhdnr text-1.2.5.0
    transformers-0.5.6.2 vector-0.13.0.0-8c7RlyjNINpFLowVEJNlQ1

haddock-interfaces:
    /usr/share/doc/haskell-hls-code-range-plugin/html/hls-code-range-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-code-range-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

